This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167721 - mail sending isn't working
mail sending isn't working
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 12:23 EDT by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 15:37:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-09-07 12:23:21 EDT
The recent tar, tzdata, and openssh updates say that mail has been sent, but it
didn't make the list.
Comment 1 Luke Macken 2005-09-07 13:39:34 EDT
I can't pinpoint why those messages didn't go out.  I had the update system
resend them all; please let me know if they go through or not.
Comment 2 Bill Nottingham 2005-09-07 15:37:42 EDT
yeah, went through.

Note You need to log in before you can comment on or make changes to this bug.